View Issue Details

IDProjectCategoryView StatusLast Update
0000586luatexluatex bugpublic2011-04-12 11:06
ReporterHans HagenAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.66.0 
Summary0000586: wrong px default
Description\the\pdfpxdimen
\the\dimexpr1bp

1.00375pt
1.00374pt

\number\pdfpxdimen
\number\dimexpr1bp

65782
65781

so I suggest to initialize pdfpxdimen to 65781 instead of 65782
TagsNo tags attached.

Activities

Taco

2011-02-21 09:35

administrator   ~0000759

It is actually initialized to 'one_bp':

  ((double) 65536 * (double) 72.27 / 72) /* one_bp */

but yes, an explicit number of sp sounds better.

Taco

2011-04-11 11:47

administrator   ~0000784

revision 4126

Taco

2011-04-12 11:06

administrator   ~0000805

all fixed in 0.66.0

Issue History

Date Modified Username Field Change
2011-02-20 00:14 Hans Hagen New Issue
2011-02-20 00:14 Hans Hagen Status new => assigned
2011-02-20 00:14 Hans Hagen Assigned To => hhenkel
2011-02-21 09:35 Taco Note Added: 0000759
2011-04-07 07:35 Taco Assigned To hhenkel => Taco
2011-04-11 11:47 Taco Note Added: 0000784
2011-04-11 11:47 Taco Status assigned => resolved
2011-04-11 11:47 Taco Resolution open => fixed
2011-04-12 11:02 Taco Fixed in Version => 0.66.0
2011-04-12 11:06 Taco Note Added: 0000805
2011-04-12 11:06 Taco Status resolved => closed